> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opscape.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check if the user has an available partner license slot



## OpenAPI

````yaml https://opscape.com/api/v1/openapi.json get /workspaces/has-available-partner-slot
openapi: 3.0.0
info:
  title: Kan API
  description: OpenAPI compliant REST API
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /workspaces/has-available-partner-slot:
    get:
      tags:
        - Workspaces
      summary: Check if the user has an available partner license slot
      operationId: hasAvailablePartnerSlot
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: boolean
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.